.woocommerce-notices-wrapper .woocommerce-message, .woocommerce-notices-wrapper .woocommerce-info,.woocommerce-form-coupon-toggle .woocommerce-info,.woocommerce-error.error-notification  {
    border-top: 0;
    border-top-color: unset;
    border-radius: .25rem;
    padding: .75rem 60px;
    font-family: var(--typo-text-middle-regular-font);
  font-size: var(--typo-text-middle-regular-fs);
  font-weight: var(--typo-text-middle-regular-fw);
  line-height: var(--typo-text-middle-regular-lh);
  letter-spacing: var(--typo-text-middle-regular-ls);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    outline: 0;
}

.woocommerce-error.error-notification{
    background: var(--color-secondary);
    color: var(--color-background-white);
}

.woocommerce-notices-wrapper .woocommerce-info.notice-notification, .woocommerce-form-coupon-toggle .woocommerce-info.notice-notification{
    background-color: #d1ecf1;
    color: #0c5460;
}

.woocommerce-notices-wrapper .woocommerce-message::after,.woocommerce-notices-wrapper .woocommerce-message::before, .woocommerce-form-coupon-toggle .woocommerce-info.notice-notification::before,.woocommerce-form-coupon-toggle .woocommerce-info.notice-notification::after {
    content: none;
}

.woocommerce-notices-wrapper .woocommerce-message.success-notification{
    background-color: var(--light-green);
    color: var(--dark-green);
}

.woocommerce-notices-wrapper .woocommerce-message.success-notification .wc-forward{
    color: var(--color-background-white);
    padding: 13px 40px;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    border-radius: 36px;
    cursor: pointer;
    transition: all 0.3s ease;
	background-color: var(--color-primary);
    font-family: var(--typo-title-2-bold-font);
    font-size: var(--typo-title-2-size);
    font-weight: var(--typo-title-2-bold-fw);
    line-height: var(--typo-title-2-bold-lh);
    letter-spacing: var(--typo-title-2-bold-ls);
}

.woocommerce-notices-wrapper .woocommerce-message.success-notification .wc-forward:hover{
    background-color: var(--color-secondary);
}

@media screen and (max-width: 768px) {

    .woocommerce-notices-wrapper .woocommerce-message, .woocommerce-notices-wrapper .woocommerce-info,.woocommerce-form-coupon-toggle .woocommerce-info {
        padding: 20px 10px;
    }
}